[
	{
		"id": 1,
		"name": "PAC",
		"InTunnel": false
	},
	{
		"id": 2,
		"name": "RW 4",
		"InTunnel": true
	},
	{
		"id": 3,
		"name": "RW 8",
		"InTunnel": true
	},
	{
		"id": 4,
		"name": "RW X",
		"InTunnel": false
	},
	{
		"id": 5,
		"name": "FreeFly",
		"InTunnel": true
	},
	{
		"id": 6,
		"name": "FreeStyle",
		"InTunnel": false
	},
	{
		"id": 7,
		"name": "Canopy",
		"InTunnel": false
	},
	{
		"id": 8,
		"name": "Track/Trace",
		"InTunnel": false
	},
	{
		"id": 9,
		"name": "Wingsuit 1",
		"InTunnel": true
	},
	{
		"id": 10,
		"name": "Wingsuit 2",
		"InTunnel": false
	},
	{
		"id": 11,
		"name": "Wingsuit 3",
		"InTunnel": false
	},
	{
		"id": 13,
		"name": "Landing accuracy",
		"InTunnel": false
	}
]